.w300 700 { font-weight: 300 700; }
.italic { font-style: italic; }

.Silverspoon-VF { font-family: 'Silverspoon VF'; }

@font-face {
	font-family:'Silverspoon VF';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/silverspoon/fonts/150dcda26f-1774946874/silverspoon-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 300 700;
}
@font-face {
	font-family:'Silverspoon VF';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/silverspoon/fonts/2d7b4bc2d3-1774946874/silverspoon-italic-vf.woff') format('woff')
;	font-style: italic;
	font-weight: 300 700;
}
